@charset "utf-8";
/* CSS Document */
/*header start*/
.header{
	background:#fff;
}
/* .logo{
	float:left;
	height:69px;
} */
.lore{ width:300px; height:41px; float:left; margin:25px 0 0 30px;}
.lore li{ font-size:14px; color:#605f5f;}
.lore li span{ color:#999898;}
.lore li span a{ color:#cf000e; text-decoration:none;}
.lore li span a:hover{ color:#cf000e; text-decoration:underline;}
.tel{
	height:69px;
}
.nav{
	width:100%;
	height:40px;
	background:#bd061a;
}
.menu{
	height:100%; 
	width:1000px;
	margin:0 auto;
}
.menu li{
	float:left;
}
.menu li a{
	display:block;
	width:104px;
	height:40px;
	line-height:40px;
	font:16px/40px "微软雅黑";
	color:#fff;
	text-align:center;
}
.menu li div{
	position:absolute;
	width:150px;
	z-index:10;
}
.menu li div a{
	display:block;
	width:100%;
	height:40px;
	font-size:16px;
	line-height:40px;
	background:#bd061a;
	border-top:1px solid #fff;
}
.menuHome{
	background:#880202
}
.nav-s{
	width:100%;
	height:32px;
	background:url(../images/nav-bg.png) repeat;
	position:absolute;
	z-index:2;
}
.nav-2{
	width:100%;
	height:32px;
	text-align:center;
	font:14px/32px "微软雅黑";
	color:#555;
	position:absolute;
	z-index:3;
}
.nav-2 a{
	margin:auto 6px;
}
.nav-2-aboutUs{
	margin-left:-380px;
}
.nav-2-news{
	margin-left:-220px;
}
.nav-2-product{
	margin-left:-80px;
}
.nav-2-service{
	margin-left:80px;
}
.nav-2-publish{
	margin-left:380px;
}
.nav-2-join{
	margin-left:480px;
}
/*header end*/

/*slide start*/
.slide{
	width:100%;
    min-width:1000px;
	height:430px;
	margin-top:0px;
}
.slide dl, .slide dt, .slide dt ul,  .slide dt a{
	display:block;
	width:100%;
	min-width:1000px;
	height:100%;
	overflow:hidden;
}
.slide dt li{
	width:100%;
	height:430px;
	min-width:1000px;
	position:absolute;
	background-position:center;
	background-repeat:no-repeat;
	z-index:0;
}
.slide dd{
	width:100%;
	height:54px;
	position:absolute;
	margin-top:-10px;
	text-align:center;
}
.slide dd table, .slide dd tr, .slide dd td{
	width:100%;
	height:100%;
}
.slide dd a{
	display:inline-block;
	width:10px;
	height:10px;
	background-position:center;
	cursor:pointer;
}
/*slide end*/

/*shop start*/
.shop{
	height:240px;
	margin-top:30px;
	margin-bottom:30px;
}
.shopNav{
	width:227px;
}
.shopNav li{
	width:100%;
	height:40px;
	line-height:40px;
	margin-top:1px;
	background:#f4f2f2;
}
.shopNav li a{
	display:block;
	width:100%;
	height:100%;
	font:14px/40px "微软雅黑";
	color:#000;
	text-align:center;
}
.shopNav li a:hover{
	background-color:#e2dede;
	background:url(../images/sj.png)  65px 18px no-repeat;
	color:#bd061a;
}
.shopNav .shopNavTitle{
	height:40px;
	line-height:40px;
	margin-top:0;
	background:#dbd8d8;
	text-indent:30px;
}
.shopNav .shopNavTitle a{
	line-height:40px;
	background:url(../images/icon.png) no-repeat 65px 12px;
	font-weight:500;
}
.shopNav .shopNavTitle a:hover{
	background:url(../images/icon.png) no-repeat 65px 12px;
}
.shopHot{
	
	height:180px;
}
.shopHot td{
	width:190px;
	border:1px solid #e4e4e4;
}
.shopHot div{
	border:3px solid #fff;
}
.shopHot div:hover{
	border:3px solid #bd061a;
}
.shopHot div img{
	width:184px; height:201px;
}
.shopHot div h2{
	font:16px/30px "微软雅黑";
	color:#333;
	margin-top:6px;
	text-align:center;
}
.shopHotTitle{
	width:118px;
	height:118px;
	background:url(../images/icon.png) no-repeat 0 -80px;
	position:absolute;
	margin-left:882px;
}
/*shop end*/


/*new start*/
.news{
	width:730px;
	background:#fff;
}
.news dt{
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
}
#focus {width:358px; height:207px; overflow:hidden; position:relative;}
#focus ul {height:207px; position:absolute;}
#focus ul li {float:left; width:358px; height:207px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
/* #focus .btnBg {position:absolute; width:358px; height:20px; left:0; bottom:0; background:#000;} */
#focus .btn {position:absolute; width:358px; height:10px; padding:5px 10px; right:-5px; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}


.newsleft{ width:738px; height:443px; float:left;}
.newsleftop{ width:738px; height:234px; float:left;}
.newsleftopimg{ width:358px; height:207px; float:left; border:#d6d4d5 1px solid;}
.newsleftopright{ width:360px; height:207px; border-top:#d0000e 2px solid; float:right;}


.changebar{ width:360px; height:30px;float:left; border-right:#cfcfcf 1px solid;}
.changebar ul{ width:360px; height:30px;float:left;}
.changebar ul li{ width:180px; height:30px;float:left; line-height:30px; text-align:center; display:block; font-family:"宋体"; font-size:14px; font-weight:bold;color:#4a4949; cursor:pointer;}
.changebar ul li a{width:180px; height:30px; display:block; color:#4a4949;}
.changebar ul li a:hover{ line-height:30px; display:block;color:#d0000e;}
.lihover3{background:url(../images/bgch3.gif) left top no-repeat; color:#d0000e;}
.lihover4{background:url(../images/bgch4.gif) left top no-repeat; color:#d0000e;}
.abg1{ background:url(../images/bgch3.gif) left top no-repeat; width:180px;  height:30px; float:left; display:block; font-family:"宋体"; font-size:14px; font-weight:bold; color:#4a4949;}
.bbg1{ width:180px; float:left; line-height:30px; display:block; background:url(../images/bgch4.gif) left top no-repeat; font-family:"宋体"; font-size:14px; font-weight:bold; color:#d0000e;}
.hidden{display:none;}
.newstitle{ width:360px; height:155px; float:left;}
.newstitle ul{ width:330px;  height:155px; padding:10px 8px 10px 2px;}
.newstitle ul li{ width:340px; height:27px; background:url(../images/point.png) 0px 12px no-repeat; line-height:27px; font-size:12px; font-family:"宋体"; color:#494949; text-indent:10px;}
.newstitle ul li a{ color:#4a4949; text-decoration:none;}
.newstitle ul li a:hover{ color:#d0000e; text-decoration:underline;}
.newstitle ul li span{ float:right; color:#bd061a; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.newstitle ul li span a{ color:#bd061a; text-decoration:none;}
.newstitle ul li span a:hover{ color:#bd061a; text-decoration:underline;}
#spe{ background:none;}

.newsleftbot{ width:738px; height:234px; float:left; margin-top:-2px;}
.newsleftbotleft{ width:360px; height:234px; border-top:#d0000e 2px solid; float:left;}
.changebar0{ width:358px; height:30px;float:left; border-right:#cfcfcf 1px solid;border-left:#cfcfcf 1px solid; background:url(../images/changebar0.gif) left top repeat-x; font-size:14px; font-family:"宋体"; color:#494949; text-align:center; line-height:30px; font-weight:bold;}
.newsleftbotright{ width:360px; height:234px; border-top:#d0000e 2px solid; float:right;}

.news dt h1{
	width:50%;
	height:44px;
	float:left;
	background:#bd061a;
}
.news dt h1 a{
	font:16px/35px "微软雅黑";
	color:#fff;
	display:block;
	text-align:center;
	height:35px;
}
.news dd table{
	width:100%;
}
.news dd td{
	border:1px solid #e4e4e4;
	height:46px;
}
.news dd td strong{
	font:22px/34px "微软雅黑";
	color:#444;
	margin:auto 20px;
	float:left;
}
.news dd td p{
	width:610px;
	height:46px;
	overflow:hidden;
}
.news dd td p a{
	font:700 14px/46px "宋体";
	color:#444;
}
.news dd td p a:hover{
	color:#880202;
}
.news dd td p span{
	font:12px/46px "宋体";
	color:#999;
	margin-left:6px;
}
/*new end*/

/*door start*/
.door{
	background:#fff;
}
.door td{
	width:119px;
	height:122px;
	border:1px solid #e4e4e4;
}
.door tr td p{ margin-top:28px; float:left;  height:30px; line-height:30px; font-size:14px;}
.door tr td p select{ width:170px; height:30px; border:#CCC 1px solid; font-size:14px;}
.door td a{
	display:block;
	width:100%;
	height:100%;
	background-image:url(../images/door.gif);
	background-repeat:no-repeat;
}
.door td a:hover{
	background-image:url(../images/doorHover.gif);
}
.door11{
	background-position:0 -10px;
	cursor:default;
}
.door12{
	background-position:-119px -10px;
}
.door13{
	background-position:-238px -10px;
}
.door14{
	background-position:-357px -10px;
}
.door21{
	background-position:0 -148px;
}
.door22{
	background-position:-119px -148px;
}
.door23{
	background-position:-238px -148px;
}
.door24{
	background-position:-357px -148px;
}

/*door end*/

/*rate start*/
.rateBox{
	margin-top:36px;
}
.rate{
	width:100%;
}
.rate caption a{
	font:14px/24px "微软雅黑";
	color:#333;
	float:right;
	margin-right:4px;
}
.rate caption a:hover{
	color:#bd061a;
}
.rate td{
	border:1px solid #e4e4e4;
	background:#fff;
	text-align:center;
	height:42px;
	font:12px "微软雅黑";
	color:#333;
	width:12.5%;
}
.rate h1{
	font:700 18px/60px "微软雅黑";
	color:#333;
}
.rate h2{
	display:inline;
	font:700 14px/30px "微软雅黑";
	color:#333;
	margin-right:6px;
}
.rateTitle{
	width:118px;
	height:118px;
	background:url(../images/icon.png) no-repeat 0 -200px;
	position:absolute;
	margin:24px auto auto 1082px;
}
/*rate end*/

/*erweima start*/
.erweima{
	width:100%;
	margin-top:60px;
}
.erweima td{
	width:20%;
	text-align:center;
}
.erweimaLogo td{
	height:115px;
	background-image:url(../images/icon.png);
	background-repeat:no-repeat;
}
.erweimaLogo1{
	background-position: -168px -78px;
}
.erweimaLogo2{
	background-position: -168px -200px;
}
.erweimaLogo3{
	background-position: -168px -340px;
}
.erweimaLogo4{
	background-position: -168px -460px;
}
.erweimaLogo5{
	background-position: -168px -600px;
}
.erweimaImg img{
	width:180px;
	height:180px;
}
/*erweima end*/

/*footer start*/
.footer{
	margin-top:30px;
	clear:both;
}
.friendLink{
	background:#fff;
	height:52px;
}
.friendLink img{
	display:block;
	float:left;
	height:52px;
}
.footerInfo{
	width:100%;
	background:url(../images/footbg0.png) top left repeat-x;
	height:95px;
}
.footerLogo{
	width:250px;
	height:85px;
	background:url(../images/icon.png) no-repeat -443px 0;
	margin-top:2px;
}
.footMap li{
	float:right;
	color:#000;
}
.footMap li a{
	font:14px/36px "微软雅黑";
	margin:auto 12px;
	color:#000;
}
.footMap li a:hover{ color:#bd061a;}
.copyRight{
	font:12px/18px "微软雅黑";
	color:#000;
	text-align:right;
}
/*footer end*/
/*利率start*/
.lv{
	width:314px;
	border:1px solid #e4e4e4;
	margin-top:21px;
	background:#fff;
}
.lv h2{
	width:100%;
	height:42px;
	color:#fff;
	font:22px/42px "微软雅黑";
	text-align:center;
	background:#bd061a;
}
.lv ul{
	margin:11px auto 12px;
}
.lv li{
	text-align:center;
	width:100%;
	height:38px;
	overflow:hidden;
}
.lv li:hover{
	background:#faebed;
}
.lv li a{
	font:14px/38px "宋体";
	color:#444;
	padding-left:12px;
	padding-right:12px;
}
.adminBanner{
	width:619px;
	height:256px;
	background:url(../images/adminBanner.jpg) no-repeat;
	margin-top:21px;
}
.adminBanner h1{
	font:700 36px/60px "微软雅黑";
	color:#bd061a;
	width:360px;
	text-align:center;
	margin-top:22px;
}
.adminBanner h2{
	text-align:center;
	width:360px;
}
.adminBanner h2 a{
	font:24px "微软雅黑";
	color:#bd061a;
}
.adminBanner ul{
	margin-top:20px;
	margin-left:45px;
}
.adminBanner li{
}
.adminBanner li a{
	font:14px/24px "微软雅黑";
	color:#333;
}
.adminBanner li span{
	font:700 36px/18px "微软雅黑";
	color:#bd061a;
	float:left;
	margin-right:6px;
}


/*利率 end*/

/*个人保单查询start*/
.search-nav a{
	float:left;
	color:#666;
	font:14px/42px "微软雅黑";
}
.search-nav span{
	float:left;
	color:#888;
	font:12px/42px "微软雅黑";
	margin:auto 6px;
}
.search-subnav{
	width:238px;
}
.search-subnav h3{
	background-color:#e2dede;
	font:400 16px/31px "微软雅黑";
	color:#a9002c;
	text-align:center;
	height:33px;
	line-height:33px;
}
.search-subnav dt h1{
	height:33px;
	font:15px/31px "微软雅黑";
	color:#333;
	text-align:left;
	text-indent:60px;
	background-color:#f1f1f1;
	cursor:pointer;
}
.search-subnav dt hr{
	display:block;
	margin:0;
	border-top:1px solid #d0cece;
	border-bottom:1px solid #f5f4f4;
	border-left:0;
	border-right:0;
}
.search-subnav dd h2{
	font:14px/35px "微软雅黑";
	color:#bd061a;
	height:35px;
	text-align:left;
	text-indent:90px;
	background-color:#f8f7f7;
	cursor:pointer;
}

.search-subnav dd hr{
	display:block;
	margin:0;
	border-top:1px solid #f9f9f9;
	border-bottom:0;
	border-left:0;
	border-right:0;
}
.search-content{
	width:747px;
	background:#fff;
	margin-left:15px;
	
}
.frame{
	width:747px;
	background:#fff;
	margin-left:15px;
	height:1200px;
}
.search-title{
	width:100%;
	height:35px;
	text-align:center;
	font:700 17px/33px "微软雅黑";
	color:#333;
	background:none repeat scroll 0 0 #e2dede;
}
.search-title1{
	width:100%;
	height:35px;
	text-align:center;
	font:700 17px/33px "微软雅黑";
	color:#333;
	background:none repeat scroll 0 0 #e2dede;
}
.intro-search{
	width:600px;
	margin:50px auto;
}
.intro-search td{
	height:48px;
}
.intro-td1{
	width:130px;
	text-align:right;
	font:16px "微软雅黑";
	color:#333;
}
.intro-td2{
	width:310px;
}
.intro-input{
	display:block;
	width:100%;
	height:38px;
	border:1px solid #d0cece;
	border-radius:2px;
	font:16px/38px "微软雅黑";
	color:#333;
}
.intro-input1{
	display:block;
	width:190px;
	height:38px;
	border:1px solid #d0cece;
	border-radius:2px;
	font:16px/38px "微软雅黑";
	color:#333;
}
.intro-td3{
	font:12px "微软雅黑";
	color:#888;
	padding-left:6px;
}
.hq{
	font:14px "微软雅黑";
	color:#fff;
	width:110px;
	height:40px;
	border:0;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
	float:left;
	cursor:pointer;
	background:#068bbd;
}
.hq img{
	width:100%;
	height:100%;
}
.yz{
	width:190px;
	border:1px solid #d0cece;
	height:38px;
	float:left;
	font:16px/38px "微软雅黑";
	color:#333;
}
.search-btn{
	height:38px;
	width:100%;
	color:#fff;
	font:18px/38px "微软雅黑";
	background:#bd061a;
	border-radius:2px;
	border:0;
	cursor:pointer;
}
.baoan{
	height:38px;
	font:16px/38px "微软雅黑";
}
.yz-btn{
	height:38px;
	width:100px;
	color:#fff;
	font:18px/38px "微软雅黑";
	background:#bd061a;
	border-radius:2px;
	border:0;
	cursor:pointer;
}
/*个人保单查询end*/
/*个人保单查询-内容start*/
.bd-container{
	background:none;
}
.bd-content{
	background:#fff;
	width:100%;
}
.bd-title-icon{
	width:145px;
	height:145px;
	background:url(../images/icon.png) no-repeat 0 -330px;
	position:absolute;
	margin-left:602px;
}
.bd-table{
	width:100%;
}
.bd-table caption{
	height:42px;
	background:url(../images/bd-caption-bg.gif) repeat;
	text-align:center;
}
.bd-table caption h2{
	font:700 18px/42px "微软雅黑";
	color:#333;
}
.bd-table th, .bd-table td{
	border:1px solid #e5e5e5;
	height:32px;
}
.bd-table th{
	font:14px "微软雅黑";
	text-align:center;
}
.bd-table-1 th{
	width:130px;
}
.bd-text{
	border:0;
	width:100%;
	height:100%;
	background:#fff;
}
.bd-table-2 td input{
	text-align:center;
}
.bd-shadow{
	width:100%;
	height:21px;
	background:url(../images/bd-shadow.png) no-repeat center;
}
.bd-h2{
	width:100%; 
	height:60px;
	font:700 18px/60px "微软雅黑";
	color:#333;
	text-align:center;
}
/*个人保单查询-内容end*/
/*业务员 start*/
.ywy-box{
	width:100%;
	height:100%;
	background:url(../images/ywy-bg.png) repeat;
	position:fixed;
	top:0;
	left:0;
}
.ywy-content{
	width:440px;
	height:130px;
	background:#fff;
	border-radius:4px;
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-65px;
	margin-left:-220px;
	z-index:999;
}
.ywy-content p{
	width:100%;
	font:18px/120px "微软雅黑";
	color:#000;
	text-align:center;
}
.ywy-close{
	width:16px;
	height:18px;
	border:0;
	background:url(../images/close.png) no-repeat -450px -130px;
	float:right;
	margin:12px;
	cursor:pointer;
}
/*业务员 end*/
/*关于公司 start*/
.aboutus-title{
	background:none repeat scroll 0 0 #e2dede;
	height:48px;
}
.aboutus-banner{
	width:100%;
}
.about-text{
	margin:30px 0px;
	margin-left:20px;
}
.about-text-p p{
	font:14px/30px "微软雅黑";
	color:#333;
	text-indent:30px;
}
.about-text-p h1{
	font:20px/30px "微软雅黑";
	color:#333;
	text-indent:30px;
	text-align:center;
}
.about-text-p h2{
	font:18px/30px "微软雅黑";
	color:#333;
	text-indent:30px;
	text-align:center;
}
.about-text-p h3{
	font:16px/30px "微软雅黑";
	color:#333;
	text-indent:30px;
	text-align:center;
}

.shadow-964{
	
	margin-left:-13px;
}
.about-events{
	width:100%;
}
.about-events th{
	width:140px;
	vertical-align:top;
}
.about-events th h1{
	text-align:right;
	font:700 30px/52px "微软雅黑";
	color:#333;
}
.about-events th h2{
	text-align:right;
	font:700 18px/30px "微软雅黑";
	color:#333;
}
.about-events td{
	vertical-align:top;
}
.about-events td h3{
	font:18px/30px "微软雅黑";
	color:#333;
	margin-left:12px;
}
.about-events td p{
	font:12px/24px "宋体";
	color:#999;
	margin-left:12px;
	text-indent:0;
}
.about-contact{
	font:700 32px/42px "微软雅黑";
	color:#333;
	text-align:center;
}
.about-contact-1{
	width:100%;
	margin-top:18px;
}
.about-contact-1 th{
	font:16px/32px "微软雅黑";
	color:#333;
	width:100px;
	text-align:right;
}
.about-contact-1 td{
	font:16px/32px "微软雅黑";
	color:#333;
	width:100px;
	text-align:left;
}
.about-contact-1 td p{
	text-align:left;
	text-indent:0;
	color:#333;
	font:14px/18px "微软雅黑";
}

/*关于公司 end*/
/*资讯中心 start*/
.new-title{
	font:24px/52px "微软雅黑";
	color:#333;
	text-align:center;
	margin-top:24px;
}
.new-time{
	font:14px/42px "宋体";
	color:#999;
	text-align:center;
	border-bottom:1px
	dotted #ccc;
	margin:auto 40px;
}
.new-img{
	text-align:center;
}
.new-list{
	width:100%;
}
.new-list li{
	width:100%;
	height:48px;
    display: flex;
    justify-content: space-between;
	align-items: center;
	border-bottom:1px dotted #ccc;
	background:url(../images/icon.png) no-repeat -680px -100px;
}
.new-list li:hover{
	background:#f1f1f1 url(../images/icon.png) no-repeat -680px -100px;
}
.new-list li a{
	font:14px/48px "宋体";
	color:#333;
	margin-left:24px;
	float:left;
}
.new-list li a:hover{
	color:#bd061a;
}
.new-list li span{
	font:12px/48px "宋体";
	color:#999;
}
.new-list li .readAloud{
	cursor: pointer;
	background: rgba(73,130,226,0.08);
    border-radius: 50px;
    padding: 3px 10px;
    margin-left:20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width:80px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}
.new-prev-next{
	text-align:center;
	margin-top:24px;
}
.new-prev-next a{
	display:inline-block;
	width:32px;
	height:32px;
	background:#ccc;
	border-radius:18px;
	margin:auto 6px;
	font:18px/32px "宋体";
	color:#fff;
	text-align:center;
}
.new-prev-next a:hover{
	background:#bd061a;
}
/*资讯中心 end*/

/*new start 项目结束放到217行*/
.new-top{
	width:100%;
}
.new-top th{
	height:44px;
}
.new-top th a{
	display:block;
	width:100%;
	height:100%;
	font:22px/44px "微软雅黑";
	color:#fff;
	background:#bd061a;
	text-align:center;
}
.new-top td{
	width:33%;
	height:46px;
	background:#fff;
	border:1px solid #e4e4e4;
}
.new-top td a{
	font:700 14px/46px "宋体";
	color:#444;
	padding-left:42px;
	overflow:hidden;
	display:block;
	width:100%;
	background:url(../images/icon.png) no-repeat -665px -217px;
}
.new-top td a:hover{
	color:#bd061a;
}
.new-slide{
	margin-top:1px;
	margin-bottom:1px;
	width:100000px;
	height:202px;
	overflow:hidden;
}
.new-top .new-slide a,.new-slide a{
	padding-left:0;
	background:none;
	display:block;
	width:312px;
	height:234px;
	float:left;
}
.new-slide a img{
	height:100%;
	width:100%;
}
.newprev{
	position:absolute;
	width:312px;
	text-align:center;
	margin-top:185px;
}
.newprev span{
	display:inline-block;
	width:8px;
	height:8px;
	background:#fff;
	border-radius:4px;
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:pointer;
	margin:auto 2px;
}
/*new end*/
/*产品中心 start*/
.product-main{
	background:#fff;
}
.product-main-banner{
	width:100%;
}
.product-main-title{
	font:700 24px/60px "微软雅黑";
	color:#333;
	text-align:center;
	letter-spacing:2px;
	border-bottom:1px solid #f1f1f1;
}
.product-main-content{
	border-right:1px solid #f1f1f1;
	width:38%;
	margin-left:55px;
	padding-right:55px;
	margin-bottom:30px;
}
.product-main-content h2{
	font:700 18px/60px "微软雅黑";
	color:#333;
	background:url(../images/icon.png) no-repeat -680px -207px;
	text-indent:24px;
}
.product-main-explain h3{
	font:700 12px/24px "宋体";
	color:#333;
}
.product-main-explain p{
	font:12px/24px "宋体";
	color:#333;
}
.product-intro{
	width:237px;
	border-radius:2px;
	overflow:hidden;
	background:#fff;
}
.product-intro img{
	width:100%;
	height:250px;
}
.product-intro h2 a{
	display:block;
	font:400 18px/48px "微软雅黑";
	color:#333;
	text-align:center;
	letter-spacing:1px;
}
.product-intro:hover h2 a{
	color:#fff;
	background:#bd061a;
}
.product-intro p{
	width:100%;
	height:24px;
	overflow:hidden;
	text-indent:32px;
	font:12px/24px "宋体";
	color:#999;
	background:url(../images/icon.png) no-repeat -670px -227px;
}
.product-list{
	width:760px;
	padding:0; margin:0 auto;
	float:left;
}

.product-list li{
	width:237px;
	float:left;
	margin:16px 0 16px 16px;
}


.toubao-online{
	text-align:center;
}
.shadow-275{
	width:100%;
	height:8px;
	background:#f1f1f1 url(../images/shadow-275.png) no-repeat center 0;
}
.product-list-banner{
	width:100%;
	height:300px;
	background-position:center;
	background-repeat:no-repeat;
}
.product-list-class{
	margin-top:24px;
	margin-bottom:12px;
	text-align:center;
}
.product-list-class a{
	display:inline-block;
	width:120px;
	height:81px;
	border-radius:8px;
	background:#fcc;
	color:#fff;
	text-align:center;
	letter-spacing:2px;
	margin-right:7px;
	margin-left:7px;
}
.product-list-class a:hover{
	background:#bd061a;
}
.product-list-class .product-list-class-select{
	background:#bd061a;
}
.product-aq{
	background:#fff;
	margin-top:60px;
	width:100%;
}
.product-aq th{
	font:700 18px/60px "微软雅黑";
	color:#333;
	text-align:center;
	border-right:1px dotted #ddd;
}
.product-aq td{
	border-right:1px dotted #ddd;
}
.product-aq a{
	display:block;
	margin:auto 24px;
	font:12px/32px "宋体";
	color:#333;
	height:32px;
	overflow:hidden;
}
.product-aq a:hover{
	color:#bd061a;
}
.product-aq a span{
	font:14px/32px "微软雅黑";
	color:#bd061a;
}
.product-aq p{
	margin:auto 24px auto 47px;
	font:12px/24px "宋体";
	color:#b3b3b3;
	height:48px;
	overflow:hidden;
}
.product-aq-title{
	width:127px;
	height:127px;
	background:url(../images/icon.png) no-repeat 0 -500px;
	position:absolute;
	margin-left:873px;
}
.product-aq-more{
	font:18px/18px "微软雅黑";
	color:#333;
	text-align:center;
	display:block;
}
.product-aq-main-title{
	border-bottom:1px dotted #ccc;
	padding-bottom:24px;
}
/*产品中心 end*/

/*新增*/

.product-introo{
	width:237px;
	border-radius:2px;
	overflow:hidden;
	background:#fff;
}
.product-introo img{
	width:100%;
	height:250px;
}
.product-introo h2 a{
	display:block;
	font:400 18px/48px "微软雅黑";
	color:#333;
	text-align:center;
	letter-spacing:1px;
}
.product-introo:hover h2 a{
	color:#fff;
	background:#bd061a;
}
.product-introo p{
	width:100%;
	height:24px;
	overflow:hidden;
	text-indent:32px;
	font:12px/24px "宋体";
	color:#999;
	background:url(../images/icon.png) no-repeat -670px -227px;
}
.product-listt{
	width:1010px;
	padding:0; margin:0 auto;
	float:left;
	margin-left:-10px;
}

.product-listt li{
	width:237px;
	float:left;
	margin:10px 0 0px 15px;
}






#change{ width:762px; height:auto; padding:0; margin:0 auto; float:left; padding-top:20px;}
#changebar{ width:762px; height:33px; padding:0; margin:0 auto; float:left; background:url(../images/changebarbg.gif) top left repeat-x;}
#changebar ul{ width:390px; height:33px; padding:0; margin:0 auto; float:left; margin-left:245px;}
#changebar ul li{ width:130px; height:33px; padding:0; margin:0 auto; float:left; line-height:33px; text-align:center; display:block; font-family:"宋体"; font-size:14px; font-weight:bold; color:#333333; cursor:pointer;}
#changebar ul li a{background:url(../images/bgch.gif) left top no-repeat; width:130px; padding:0; margin:0 auto; height:33px; float:left; display:block; font-family:"宋体"; font-size:14px; font-weight:bold; color:#333333;}
#changebar ul li a:hover{ width:130px; padding:0; margin:0 auto; float:left; line-height:33px; display:block; background:url(../images/bgch1.gif) left top no-repeat; font-family:"宋体"; font-size:14px; font-weight:bold; color:#333333;}
.lihover1{background:url(../images/bgch1.gif) left top no-repeat; color:#FF0000;}
.lihover2{background:url(../images/bgch.gif) left top no-repeat; color:#FF0000;}
.abg{ background:url(../images/bgch.gif) left top no-repeat; width:130px; padding:0; margin:0 auto; height:33px; float:left; display:block; font-family:"宋体"; font-size:14px; font-weight:bold; color:#333333;}
.bbg{ width:130px; padding:0; margin:0 auto; float:left; line-height:33px; display:block; background:url(../images/bgch1.gif) left top no-repeat; font-family:"宋体"; font-size:14px; font-weight:bold; color:#940000;}
.hidden{display:none;}
.textimg{ width:722px; height:auto; padding:20px 20px; margin:0 auto; float:left; background:#FFF; min-height:350px;}
.textimg p{ line-height:48px;font-size:15px;}
.newstitle p{ margin-top:-24px; float:left;}
.newstitle p span{ margin-left:300px;}
.newstitle p span a{ color:#bd061a; text-decoration:none;}
.newstitle p span a:hover{ color:#bd061a; text-decoration:underline;}




/*法律声明和网站地图*/
.product-main-recommend1 h1{
	height:30px;
	font:400 16px "微软雅黑";
	color:#bd061a;
	text-align:center;
	text-shadow:1px 1px 1px #fff;
	border-bottom:#CCC 0px solid;

}
.shengming{ font-size:12px;font-family:"微软雅黑"; color:#333; line-height:22px; padding:15px 0;}
.shengming span{ font-weight:bold; padding-top:20px;}
.sitemap{ width:1000px; padding:25px 0;font-size:12px; color:#333; line-height:22px;}
.sitemap ul{ width:1000px; height:30px; background:url(../images/changebar01.gif) top left repeat-x;}
.sitemap ul li{ width:130px; height:30px; line-height:30px; float:left; background:url(../images/bgch1.gif) top left no-repeat; text-align:center; font-size:15px;font-family:"微软雅黑"; font-weight:bold;}
.sitemap dl{ width:1000px; min-height:30px; height:auto;  margin-top:10px;}
.sitemap dl dd{ width:200px; height:30px; line-height:30px; float:left; text-align:left; text-indent:33px; background:url(../images/point1.png) 15px 15px no-repeat;}
.sitemap dl dd a{ color:#333; text-decoration:none; font-size:14px;font-family:"微软雅黑"}
.sitemap dl dd a:hover{ color:#cc3300; text-decoration:underline;}














.wrap2{ background-color:#FFF; width:1000px; margin:0 auto; padding:-10px 0 0 0; }
.wrap2 h1{ padding-left:50px}
.pro_type{ margin:-10px 0 0 0; padding:0;}
.pro_type h5{ background:url(../images/cp_06.jpg) left center no-repeat; font-size:16px; font-family:"微软雅黑" ;color:#C00; padding-left:20px; margin:0 0 10px 0}
.pro_type2{ padding-bottom:15px; font-family:"微软雅黑";}
.pro_type2 span{ margin-right:50px}
.pro_type3 img{ float:left}
.pro_type3 dl{ float:left; margin-left:20px; font-family:"微软雅黑";line-height:30px; margin-top:10px;margin-bottom:35px;_margin-bottom:25px   }
.pro_type3 dt{ font-size:16px;  font-family:"微软雅黑"; text-indent:10px;}
.pro_type3 ul{ margin-left:10px; font-size:14px; height:140px; margin-top:10px;}
.pro_type3 ul li{ line-height:25px;  font-family:"微软雅黑"; background:url(../images/poi.gif) 0px 11px no-repeat; text-indent:15px;}
.pro_type{ float:left; margin-left:50px; margin-top:20px;overflow:hidden;zoom:1; width:440px; display:inline;}
.dashed{ border-bottom:#CCC dashed 1px; clear:both; }
.page{ text-align:center; padding:40px 0 80px;_padding:40px 0 20px; clear:both;font-family:"微软雅黑";}
.page a{ border:#CCC solid 1px; padding:6px 10px; margin:0 10px;  }
.page a:hover{ background-color:#bd061a; border:#bd061a solid 1px; color:#fff}
.page a{cursor: pointer;}
.propage{background-color:#bd061a; border:#bd061a solid 1px; color:#fff}
.page span{ margin-left:50px}





#wrapper {text-align:center;background-color:#ffffff;font-size:12px; margin-bottom:50px;}
#home_body {width:1000px;margin:0 auto;text-align:left; border:0px solid #000; padding-bottom:20px;}
#bdleft {float:left;width:200px;}
.hk  {clear:both;height:0px;font-size:5px;}
#bdleft {float:left;width:238px;}
.nav_th{width:160px;height: 30px;line-height: 30px; background:url(../images/title.png) no-repeat;color: #bd061a;font-weight: bold;padding-left: 40px;}
.nav_th33 {width:238px;height: 30px;line-height: 30px; background:url(../images/title.png) no-repeat;color: #bd061a;font-weight: bold;padding-left: 40px; margin-top:15px;}
.nav_td {border:1px solid #d7d7d7;padding:1px;border-top:0;min-height:20px; height:auto; padding-bottom:10px;}
.nav_td li.split {height:2px;background:url(../images/border.png) repeat-x;}
#nav_td1 { margin-bottom:35px;}
.a1{ padding-bottom:22px;}
.nav_td ul{background-color: #f4f3f3}
.nav_td li{padding-left:2em;height: 32px;line-height: 32px; background:url(../images/dot.png) no-repeat 2em center;}
.nav_td li a {padding-left: 1em;color: #585858;}
.nav_td dl{padding-left: 20px;margin:0; }
.nav_td dt,.nav_td dd {height: 30px;line-height: 30px;padding: 0;margin: 0;}
.nav_td dt{color:#7d7c7c;font-weight: bold;}
.nav_td dd{color:#585858;}
.title{ font:"微软雅黑"; font-size:18px; color:#333; padding-top:5px; padding-bottom:10px; color:#454545}
.split2 {clear:both;height:20px;width:165px;line-height:20px;margin-left:1em;background:url(../images/square.png) repeat-x left center;}
#nav_td1 { margin-bottom:35px;}
.title{ font:"微软雅黑"; font-size:18px; color:#333; padding-top:5px; padding-bottom:10px; color:#454545}
.split2 {clear:both;height:20px;width:165px;line-height:20px;margin-left:1em;background:url(../images/square.png) repeat-x left center;}
.flimg{padding:9px 9px 9px 15px;float: left;}
.fltxt {float: left; line-height:35px; font-family:"微软雅黑";}
.fltxt p{ line-height:17px;}
.top{ margin-top:10px;}
.cred {color:#bd061a;}
.fl2{width:20px;height:1px;float:left;}

.bdright1{float:right; width:737px; margin-left:10px; display:inline;}
*html .right{ height:298px;}
.banner{ clear:both; margin-bottom:10px; color:#666;height:322px;}
.banner dl{ margin:-4px 0 0 0;}
.banner dd{ float:left;width:420px;}
.banner1{ padding:15px 0}
.banner input{ width:50px; height:20px; text-align:center; border:none; border:1px solid #ccc}
.banner dt{ float:left; margin-right:30px; margin-top:5px;}
#jin label{ float:left; line-height:40px;}
#jin a{ height:32px; width:109px;}
.banner1 a{ border:1px solid #ccc; text-align:center; line-height:32px; margin:5px; float:left; width:109px; height:32px; color:#000; font-size:14px;}
.banner dd a span{ color:#666; font-size:12px;}
#hong{ color:#bd061a; width:400px;font-size:20px; font-weight:nomal; font-family:"微软雅黑";}

.banner label{ color:#333}
.anniu{ float:left; display:inline; margin:10px 0 0 381px;}
dd.anniu a{ border:none; margin-right:80px;}
*html dd.anniu a{ border:none; margin-right:50px;}
.xianshi{ display:none; width:752px; margin-bottom:20px;}
.xianshi img{ margin:10px 0}
.liyi{ padding-top:10px;}
.xianshi table th{ background:#eae8e8}
.xianshi table{ border:none;width:780px; height:290px;}
.xianshi th{ font-size:14px;}

#page{ float:right; margin:30px 20px 10px 0; display:inline}
#page a{ padding:5px 10px; float:left; background:#e8e8e8; border:1px solid #ccc; margin:0 3px; color:#000}
#page span{ float:left; padding-top:10px; padding-right:5px;}
#page a:hover,#page a.current3{ background:#322a21; color:#fff;}
#box{ width:990px; margin:0 auto }
.subNav p{ font-size:14px; color:#616161; margin:30px 0 15px 0}
.subNav p a{ color:#616161;}
.back{ margin:10px 0 20px 0;}
.mar{ margin-top:15px;}
.xinxi{ color:#616161; font-size:12px;}
.title1{ border-bottom:1px solid #C6C6C6; padding-bottom:10px; color:#1a80b6;}
.title1 strong{ font-size:14px;}
.title1 span{ font-size:12px; font-weight:normal}
.title1 img{ margin-right:5px;}
.xinxi input{ vertical-align:middle; margin:0 5px;}
.xinxi div{ margin:15px 0}
.kuan input{ border:none; border:1px solid #ccc; height:30px; width:155px; line-height:30px; text-align:center;}
.kuan select{ height:25px;}
.changzhu input{ height:30px; width:220px; border:none; border:1px solid #ccc; line-height:30px; text-align:center;}
.changzhu select{ border:none; border:1px solid #ccc; height:25px; margin-top:10px; line-height:25px; vertical-align:middle;}
.xinxi label{ float:left; padding:0 5px; line-height:30px;}
.xinxi select{ margin:0 5px;}
.xinxi p{ margin:10px 0;}
#baodan table{ width:986px; height:126px; color:#616161; font-size:12px; margin-bottom:15px;}
#baodan table,#baodan table tr,#baodan table td{ border:1px solid #ccc;}
#baodan td{ text-align:left; padding-left:30px;}
.bei{ background:#efefef}
.price p{ background:#ffebcc; padding:10px; border:1px solid #fca700; margin-bottom:20px; margin-top:10px;}
.price label{ font-size:20px;}

.hui{ color:#999;}
.hong{ color:#1a80b6; font-weight:bold;}
.xinxi .kuan .bianse{ border:1px solid #b90100;}
#er{ margin-bottom:5px; display:block;}
.toubao{ padding:0 0 25px 0;}
.toubao input{ vertical-align:middle; margin-bottom:5px; margin-top:2px;}
.san input{ vertical-align:middle; margin-bottom:5px;}
.cont{ border:1px solid #930000; overflow:auto;zoom:1; border-bottom:2px solid #930000;}
.lilv strong{ background:#930000; padding:10px 0; color:#fff; font-size:14px; padding-left:40px; display:block;}
.jiesuan{ font-size:14px; font-weight:bold; width:490px; float:left;}
.licai{ padding:10px 0; color:#666666; text-align:center;}
.jiesuan p span{ color:#930000;}
.jt{ padding:20px 0 20px 30px;overflow:auto;zoom:1;}
#bei{ clear:both; padding:10px 0 10px 30px; background:#F0F0F0; color:#930000; font-size:14px; font-weight:bold;}
.Top a{ background:url(../images/yj.jpg) no-repeat; height:38px; width:56px; float:left;padding:10px; font-weight:bold; color:#000; margin-top:40px;}
.Bot{ margin-top:10px}
.Bot p{ font-size:14px; font-weight:bold}
.Bot table{ float:left; width:670px; height:280px; border:2px solid #880201; margin-top:10px;}
.Bot table,.Bot th ,.Bot td{ border:1px solid #880201}
.hong1{ color:#94000E; font-size:14px; font-weight:bold; padding:10px 0;overflow:auto;zoom:1; clear:both;}
.cs{ font-size:14px; color:red; padding:10px 0; font-weight:bold;}
*html #bian{ margin-left:65px;}
#you{ width:324px; float:left; color:#333; line-height:20px; margin:-3px 0 0 0;}
#an{ margin-top:8px;}
*html #gou{ margin:1px 0;}
#bao{ float:left;}

.xq{ margin:10px 0}
.xq p{ border-bottom:1px solid #ccc; padding-top:36px;}
.xq span{ background:#f3f3f3; float:left; padding:10px 20px; border:1px solid #ccc; font-size:14px; cursor:pointer; border-bottom:none}

#box{ width:990px; margin:0 auto }
.xianshi{ display:none; width:737px;}
.xianshi img{ margin:10px 0}
.liyi{ padding-top:10px;}
.xianshi table th{ background:#eae8e8}
.xianshi table{ border:none;width:780px; height:290px;}
.xianshi th{ font-size:14px;}

#page{ float:right; margin:30px 20px 10px 0; display:inline}
#page a{ padding:5px 10px; float:left; background:#e8e8e8; border:1px solid #ccc; margin:0 3px; color:#000}
#page span{ float:left; padding-top:10px; padding-right:5px;}
#page a:hover,#page a.current3{ background:#322a21; color:#fff;}
#diyi{ border-right:none}
span.current1{ border-top:3px solid #45b5ff; color:#bd061a;background:#fafafa;float:left; padding:10px 20px; border-bottom:none; font-weight:bold}

.xq{ margin:10px 0}
.xq p{ border-bottom:1px solid #ccc; padding-top:36px;}
.xq span{ background:#f3f3f3; float:left; padding:10px 20px; border:1px solid #ccc; font-size:14px; cursor:pointer; border-bottom:none}

.jiage span{ font-size:30px; font-weight:bold; color:#bd061a}
.jiage lable{ line-height:25px;}
.banner label{ color:#333}
.banner1{ padding:7px 0}

.line25{ line-height:25px;}


.product-list1{
	width:760px;
	padding:0; margin:0 auto;
	float:left;
}

.product-list1 li{
	width:737px;
	float:left;
	margin:0 0 16px 25px;
}


.product-intro1{
	width:737px;
	border-radius:2px;
	overflow:hidden;
	background:#fff;
}
.product-intro1 img{

	float:left;
}
.product-intro1 dl{ width:585px; float:right; border-bottom:#CCC 1px dotted; padding-bottom:10px;}
.product-intro1 dl dd{ font-size:18px; font-family:"微软雅黑"; color:#C00;}
.product-intro1 dl dt{ height:80px; overflow:hidden; line-height:20px; margin-top:10px; font-family:"微软雅黑"; font-size:12px;}

.product-intro1 h2 a{
	display:block;
	font:400 18px/48px "微软雅黑";
	color:#333;
	text-align:center;
	letter-spacing:1px;
}
.product-intro1:hover h2 a{
	color:#fff;
	background:#bd061a;
}
.product-intro1 p{
	width:100%;
	height:24px;
	overflow:hidden;
	text-indent:32px;
	font:12px/24px "宋体";
	color:#999;
	background:url(../images/icon.png) no-repeat -670px -227px;
}
.title22{ font-size:20px; color:#C00; font-family:"微软雅黑"; height:30px; line-height:30px; margin-top:15px; text-align:left; text-indent:16px; border-bottom:#CCC 1px solid;}

.aqq{ width:760px; height:auto; float:right;}
.aqqn{ width:750px; min-height:200px; height:auto; margin:0 auto; float:right;}
.aqqn dl{ width:730px; min-height:50px; height:auto; margin:0 auto; float:left; padding:10px 0 0 0;}
.aqqn dl dt{ float:left; height:30px; line-height:30px; font-size:16px; font-family:"微软雅黑"; color:#333;}
.aqqn dl dd{ float:left; min-height:20px; height:auto; line-height:22px; font-size:12px; font-family:"微软雅黑"; color:#666;}

#no{ border-bottom:none;}

.search-subnav1{
	width:238px;
}
.search-subnav1 h3{	
    background:url(../images/telev.png) 55px 9px no-repeat;
    background-color:#e2dede;
    font:400 16px/33px "微软雅黑";
    color:#a9002c;
    text-align:left;
    text-indent:80px;
    height:33px;
    line-height:33px;
}
.search-subnav1 dt h1{
	height:33px;
	font:15px/31px "微软雅黑";
	color:#333;
	text-align:left;
	text-indent:80px;
	/*
	background:url(../images/down.png) 175px no-repeat;
	*/
	background-color:#f1f1f1;
	cursor:pointer;
}
.search-subnav1 dt hr{
	display:block;
	margin:0;
	border-top:1px solid #e4e3e3;
	border-bottom:1px solid #f5f4f4;
	border-left:0;
	border-right:0;
}
.search-subnav1 dd h2{
	font:14px/42px "微软雅黑";
	color:#333;
	height:42px;
	text-align:left;
	text-indent:68px;
	background-color:#f8f7f7;
	cursor:pointer;
	border-bottom:#FFF 1px solid;
}
/*.search-subnav1 dd h2:hover{	
	color:#a9002c;
	background:url(../images/right.png) 165px 19px no-repeat;
	background-color:#f8f7f7;
	}*/
.hk1  {clear:both;height:2px;font-size:2px;}
.split20 {clear:both;height:10px;width:165px;line-height:10px;margin-left:1em;background:url(../images/square.png) repeat-x left center;}
.qibai{ width:760px;}



.product-intro2{
	width:737px;
	border-radius:2px;
	overflow:hidden;
	background:#fff;
}
.product-intro2 img{

	float:left;
}
.product-intro2 dl{ width:747px; float:left; padding-bottom:10px;}
.product-intro2 dl dd{ font-size:18px; font-family:"微软雅黑"; color:#C00; border-bottom:#CCC 1px dotted; height:35px; line-height:35px;}
.product-intro2 dl dt{ width:735px; min-height:80px; height:auto; overflow:hidden; line-height:30px; margin-top:10px; font-family:"微软雅黑"; font-size:14px;}
.product-intro2 dl dt img{ float:right; margin:5px 0 0 10px;}
